| pandoc | Source code | Contents | Index

Text.Pandoc.Writers.RST

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to reStructuredText. reStructuredText: http://docutils.sourceforge.net/rst.html
Synopsis

writeRST :: WriterOptions -> Pandoc -> String

Documentation

writeRST :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to RST.
Produced by Haddock version 2.4.2